cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ilya <ilya.mailing.li...@gmail.com>
Subject Re: Workable environment
Date Sat, 30 Jan 2016 00:05:49 GMT
Mohd,

I dont agree with you. Thats a very generalized statement.

We put a lot of effort to make sure upgrades are working as expected and
you can move forward from any version to any version.

With that said, if you have specific problem - you need to file a bug
and reach out to dev list.

Rui,

I haven't had a chance to upgrade to 4.6 or 4.7 yet, but i can attest
that 4.5 works well in very large environments.

Regards
ilya




On 1/28/16 5:31 PM, Mohd Zainal Abidin Rabani wrote:
> Hi,
> 
> Just my opinion. They a lot of bug on 4.6 and 4.7. They better way is
> stay with 4.5. But from what i see, this cloudstack is like
> "setup-and-forget". If you touch or upgrade it make life harder.
> 
> ---------
> Regards,
> Mohd Zainal Abidin Rabani
> Technical Support
> 
> ModernOne Data Solutions Sdn. Bhd. (1119382-D)
> No. 83-2, Jalan TKS 1,
> Kajang Sentral, 43000 Kajang, Selangor.
> T : 03-8737 0030 | F : 03-8737 0070
> E : zainal@nocser.net
> W : www.modern.com.my <http://www.modern.com.my/> | www.nocser.net
> <http://www.nocser.net/>
> 
> 
> 
> ------ Original Message ------
> From: "Rui Mao" <maorui2k@163.com>
> To: users@cloudstack.apache.org
> Sent: 29/01/2016 9:20:09
> Subject: Workable environment
> 
>> Hi all,
>>
>>
>>
>> Did anyone successfully create a fresh new installation of CloudStack
>> 4.7?
>> Could you tell me the environment you used? I tried CentOS 6.5/6.5/7.0
>> with
>> Cloudstack 4.6&4.7, but every setup had problem. I'd like to try
>> something
>> proven workable first.
>>
>>
>>
>> Best regards,
>>
>> Rui Mao
>>
>>
>>
> 

Mime
View raw message